.product-bullet-points {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  gap: 10px;
}

.product-bullet-points__item {
  display: flex;
  align-items: center;
  line-height: 2;
  gap: 8px;
  flex: 1 1 calc(50% - 10px);
}

.product-bullet-points__item img {
  width: 24px;
  height: 24px;
}

@media screen and (max-width: 750px) {
  .product-bullet-points__item {
    flex: 1 1 100%;
  }
}
